@charset "utf-8";

/*
	(original)
	Wrong Japanese
*/

/* **********************************************************
	mdl__wrapper
********************************************************** */
.mdl__wrapper { overflow: hidden; position: relative; padding: 0 20px; }
@media (max-width: 767px) {
	.mdl__wrapper { overflow: hidden; position: relative; padding: 0 20px; }
}

/* **********************************************************
	mdl__layout_Lv1
********************************************************** */
.mdl__layout_Lv1 { position: relative; text-align:left; margin: 0 auto; max-width: 980px; }
@media (max-width: 767px) {
}

/* **********************************************************
	mdl__layout_Lv2
********************************************************** */
.mdl__layout_Lv2 {}
.mdl__layout_Lv2 > * { margin-bottom: 25px; }
.mdl__layout_Lv2 > *:last-child { margin-bottom: 0; }
@media (max-width: 767px) {
	.mdl__layout_Lv2 {}
	.mdl__layout_Lv2 > * { margin-bottom: 15px; }
	.mdl__layout_Lv2 > *:last-child { margin-bottom: 0; }
}

/* **********************************************************
	mdl__pagetop
********************************************************** */
.mdl__pagetop { position: fixed; bottom: 0px; right: 30px; width: 48px; z-index: 99; }
.mdl__pagetop img { width: 100%; }
@media (max-width: 767px) {
	.mdl__pagetop { position: fixed; bottom: 0px; right: 15px; width: 45px; z-index: 99; }
	.mdl__pagetop img { width: 100%; }
}

/* **********************************************************
	mdl__bread
********************************************************** */
.mdl__bread { background-color: #f7f7f7; font-size: 1.2rem; margin: 0 -20px; padding: 10px 20px; }
.mdl__bread li { color: #0d47a1; display: inline; vertical-align: middle; position: relative; padding-right: 2em; }
.mdl__bread li:last-child { padding-right: 0; }
.mdl__bread li:after { -webkit-transform: translate(0, -50%); transform: translate(0, -50%); content: ">"; position: absolute; top: 50%; right: 0.5em; }
.mdl__bread li:last-child:after { display: none; }
.mdl__bread li a { color: #222222; }
@media (max-width: 767px) {
	.mdl__bread { background-color: #f7f7f7; font-size: 1.0rem; margin: 0 -20px; padding: 10px 20px; }
	.mdl__bread li { color: #0d47a1; display: inline-block; vertical-align: middle; position: relative; padding-right: 2em; }
	.mdl__bread li:last-child { padding-right: 0; }
	.mdl__bread li:after { -webkit-transform: translate(0, -50%); transform: translate(0, -50%); content: ">"; position: absolute; top: 50%; right: 0.5em; }
	.mdl__bread li:last-child:after { display: none; }
	.mdl__bread li a { color: #222222; }
}

/* **********************************************************
	mdl__admission
********************************************************** */
.mdl__admission { background-color: #fecb2f; margin: 0 -20px; padding: 40px 20px 30px 20px; }
.mdl__admission dt { font-size: 2.0rem; font-weight: bold; text-align:center; margin-bottom: 10px; }
.mdl__admission dd { text-align:center; margin-bottom: 15px; }
.mdl__admission p a { box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2); -webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2); background-color: #ffffff; display: block; font-weight: bold; text-align: center; padding: 10px 0; }
.mdl__admission p a span { background: url(/en/common/images/arw_link_black.png) right center no-repeat; background-size: 7px auto; color: #000000; display: inline-block; padding: 0 25px; }
@media (min-width: 768px) {
	.mdl__admission p a:hover { background-color: #fed559; }
}
@media (max-width: 767px) {
	.mdl__admission { background-color: #fecb2f; margin: 0 -20px; padding: 40px 20px 30px 20px; }
	.mdl__admission dt { font-size: 1.5rem; font-weight: bold; text-align:center; margin-bottom: 10px; }
	.mdl__admission dd { text-align: left; margin-bottom: 15px; }
	.mdl__admission p a { box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2); -webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2); background-color: #ffffff; display: block; font-weight: bold; text-align: center; padding: 15px 10px; }
	.mdl__admission p a span { background: url(/en/common/images/arw_link_black.png) right center no-repeat; background-size: 5px auto; color: #000000; display: block; padding: 0 10px; }
}

/* **********************************************************
	mdl__page_title
********************************************************** */
.mdl__page_title { border-bottom: 1px solid #d9d9d9; margin: 0 -20px; padding: 30px 20px; }
.mdl__page_title h1 { color: #0d47a1; font-size: 3.2rem; }
@media (max-width: 767px) {
	.mdl__page_title { border-bottom: 1px solid #d9d9d9; margin: 0 -20px; padding: 20px 20px; }
	.mdl__page_title h1 { color: #0d47a1; font-size: 2.4rem; }
}

/* **********************************************************
	mdl__page_subtitle
********************************************************** */
.mdl__page_subtitle { background-color: #f7f7f7; margin: 0 -20px; padding: 20px 20px; }
.mdl__page_subtitle h2 { font-size: 2.6rem; }
@media (max-width: 767px) {
	.mdl__page_subtitle { background-color: #f7f7f7; margin: 0 -20px; padding: 10px 20px; }
	.mdl__page_subtitle h2 { font-size: 1.8rem; }
}

/* **********************************************************
	mdl__icon_pdf
********************************************************** */
.mdl__icon_pdf { vertical-align: middle; margin-left: 5px; height: 22px; }
@media (max-width: 767px) {
	.mdl__icon_pdf { vertical-align: middle; margin-left: 5px; height: 15px; }
}

/* **********************************************************
	mdl__icon_blank
********************************************************** */
.mdl__icon_blank { vertical-align: middle; margin-left: 5px; height: 10px; }
@media (max-width: 767px) {
	.mdl__icon_blank { vertical-align: middle; margin-left: 5px; height: 10px; }
}

/* **********************************************************
	mdl__arw_lb
********************************************************** */
.mdl__arw_lb { background: url(/en/common/images/arw_link_black.png) left 7px no-repeat; background-size: 7px 12px; color: #000000; display: block; padding-left: 15px; }
@media (max-width: 767px) {
	.mdl__arw_lb { background: url(/en/common/images/arw_link_black.png) left 5px no-repeat; background-size: 5px 9px; color: #000000; display: block; padding-left: 10px; }
}

/* **********************************************************
	mdl__arw_lbc
********************************************************** */
.mdl__arw_lbc { background: url(/en/common/images/arw_link_black.png) left center no-repeat; background-size: 7px 12px; color: #000000; display: block; padding-left: 15px; }
@media (max-width: 767px) {
	.mdl__arw_lbc { background: url(/en/common/images/arw_link_black.png) left center no-repeat; background-size: 5px 9px; color: #000000; display: block; padding-left: 10px; }
}

/* **********************************************************
	mdl__arw_lb_r
********************************************************** */
.mdl__arw_lb_r { background: url(/en/common/images/arw_link_black.png) right center no-repeat; background-size: 7px 12px; color: #000000; display: block; padding-right: 15px; }
@media (max-width: 767px) {
	.mdl__arw_lb_r { background: url(/en/common/images/arw_link_black.png) right center no-repeat; background-size: 5px 9px; color: #000000; display: block; padding-right: 10px; }
}

/* **********************************************************
	mdl__arw_lw
********************************************************** */
.mdl__arw_lw { background: url(/en/common/images/arw_link_white.png) left 7px no-repeat; background-size: 7px 12px; color: #ffffff; display: block; padding-left: 15px; }
@media (max-width: 767px) {
	.mdl__arw_lw { background: url(/en/common/images/arw_link_white.png) left 5px no-repeat; background-size: 5px 9px; color: #ffffff; display: block; padding-left: 10px; }
}

/* **********************************************************
	mdl__arw_lw_r
********************************************************** */
.mdl__arw_lw_r { background: url(/en/common/images/arw_link_white.png) right center no-repeat; background-size: 7px 12px; color: #ffffff; display: block; padding-right: 15px; }
@media (max-width: 767px) {
	.mdl__arw_lw_r { background: url(/en/common/images/arw_link_white.png) right center no-repeat; background-size: 5px 9px; color: #ffffff; display: block; padding-right: 10px; }
}

/* **********************************************************
	mdl__link_pdf
********************************************************** */
.mdl__link_pdf { background: url(/en/common/images/icon_pdf.png) left 3px no-repeat; background-size: 18px 19px; color: #000000; display: block; padding-left: 25px; }
@media (max-width: 767px) {
	.mdl__link_pdf { background: url(/en/common/images/icon_pdf.png) left 2px no-repeat; background-size: auto 15px; color: #000000; display: block; padding-left: 20px; }
}

/* **********************************************************
	mdl__link_xls
********************************************************** */
.mdl__link_xls { background: url(/en/common/images/icon_xls.png) left 3px no-repeat; background-size: 18px 19px; color: #000000; display: block; padding-left: 25px; }
@media (max-width: 767px) {
	.mdl__link_xls { background: url(/en/common/images/icon_xls.png) left 2px no-repeat; background-size: auto 15px; color: #000000; display: block; padding-left: 20px; }
}

/* **********************************************************
	mdl__ul_em10
********************************************************** */
.mdl__ul_em10 {}
.mdl__ul_em10 > li { position: relative; padding-left: 1em; }
.mdl__ul_em10 > li > em { position: absolute; top: 0px; left: 0px; }
@media (max-width: 767px) {
}

/* **********************************************************
	mdl__ul_em15
********************************************************** */
.mdl__ul_em15 {}
.mdl__ul_em15 > li { position: relative; padding-left: 1.5em; }
.mdl__ul_em15 > li > em { position: absolute; top: 0px; left: 0px; }
@media (max-width: 767px) {
}

/* **********************************************************
	mdl__ul_em20
********************************************************** */
.mdl__ul_em20 {}
.mdl__ul_em20 > li { position: relative; padding-left: 2em; }
.mdl__ul_em20 > li > em { position: absolute; top: 0px; left: 0px; }
@media (max-width: 767px) {
}

/* **********************************************************
	mdl__ul_em30
********************************************************** */
.mdl__ul_em30 {}
.mdl__ul_em30 > li { position: relative; padding-left: 3em; }
.mdl__ul_em30 > li > em { position: absolute; top: 0px; left: 0px; }
@media (max-width: 767px) {
}

/* **********************************************************
	mdl__ul_em40
********************************************************** */
.mdl__ul_em40 {}
.mdl__ul_em40 > li { position: relative; padding-left: 4em; }
.mdl__ul_em40 > li > em { position: absolute; top: 0px; left: 0px; }
@media (max-width: 767px) {
}

/* **********************************************************
	mdl__ul_em60
********************************************************** */
.mdl__ul_em60 {}
.mdl__ul_em60 > li { position: relative; padding-left: 6em; }
.mdl__ul_em60 > li > em { position: absolute; top: 0px; left: 0px; }
@media (max-width: 767px) {
}

/* **********************************************************
	mdl__ul_em100
********************************************************** */
.mdl__ul_em100 {}
.mdl__ul_em100 > li { position: relative; padding-left: 10em; }
.mdl__ul_em100 > li > em { position: absolute; top: 0px; left: 0px; }
@media (max-width: 767px) {
}

/* **********************************************************
	mdl__ul_em140
********************************************************** */
.mdl__ul_em140 {}
.mdl__ul_em140 > li { position: relative; padding-left: 14em; }
.mdl__ul_em140 > li > em { position: absolute; top: 0px; left: 0px; }
@media (max-width: 767px) {
}

/* **********************************************************
	mdl__ul_em180
********************************************************** */
.mdl__ul_em180 {}
.mdl__ul_em180 > li { position: relative; padding-left: 18em; }
.mdl__ul_em180 > li > em { position: absolute; top: 0px; left: 0px; }
@media (max-width: 767px) {
}

/* **********************************************************
	mdl__dl_toggle
********************************************************** */
.mdl__dl_toggle {}
.mdl__dl_toggle dd { display: none; }
@media (max-width: 767px) {
	.mdl__dl_toggle {}
	.mdl__dl_toggle > dd { display: none; }
	.mdl__dl_toggle.type_1 > dt { background-color: #1565c0; padding: 10px; }
	.mdl__dl_toggle.type_1 > dt span { background: url(/en/common/images/icon_toggle_arw2_open.png) right center no-repeat; background-size: 13px auto; color: #ffffff; display: block; font-size: 1.8rem; font-weight: bold; padding-right: 20px; }
	.mdl__dl_toggle.type_1 > dt.opened span { background: url(/en/common/images/icon_toggle_arw2_close.png) right center no-repeat; background-size: 13px auto; }
}

/* **********************************************************
	mdl__scroll_horizontal
********************************************************** */
.mdl__scroll_horizontal {}
.mdl__scroll_horizontal .scroll__comment { display: none; }
@media (max-width: 767px) {
	.mdl__scroll_horizontal {}
	.mdl__scroll_horizontal .scroll__area { overflow-x: auto; }
	.mdl__scroll_horizontal.show .scroll__comment { -webkit-transition: opacity 0.5s; transition: opacity 0.5s; display: block; opacity: 1; text-align: right; margin-top: 10px; }
	.mdl__scroll_horizontal.show.trans .scroll__comment { -webkit-transition: opacity 0.5s; transition: opacity 0.5s; opacity: 0; }
	.mdl__scroll_horizontal.show .scroll__comment p { background: url(/en/common/images/arw_swipe.png) right center no-repeat; background-size: 40px auto; color: #0d47a1; display: inline-block; padding-right: 50px; }
}

/* **********************************************************
	mdl__news__list
********************************************************** */
.mdl__news__list { margin-bottom: 60px; }
.mdl__news__list > ul {}
.mdl__news__list > ul > li { border-bottom: 1px solid #e6e6e6; position: relative; padding: 10px 0; }
.mdl__news__list > ul > li dl { display: table; font-size: 1.6rem; line-height: 1.68; width: 100%; }
.mdl__news__list > ul > li dt { display: table-cell; vertical-align: top; width: 9em; }
.mdl__news__list > ul > li dd { display: table-cell; vertical-align: top; }
.mdl__news__list a,
.mdl__news__list span { display: block; position: relative; }
@media (max-width: 767px) {
	.mdl__news__list { margin-bottom: 45px; }
	.mdl__news__list > ul {}
	.mdl__news__list > ul > li { border-bottom: 1px solid #e6e6e6; position: relative; padding: 0; }
	.mdl__news__list > ul > li dl { display: block; font-size: 1.2rem; line-height: 2; width: auto; }
	.mdl__news__list > ul > li dt { display: block; vertical-align: top; width: auto; }
	.mdl__news__list > ul > li dd { display: block; line-height: 1.6; vertical-align: top; padding-top: 5px; }
	.mdl__news__list a,
	.mdl__news__list span { display: block; position: relative; padding: 20px 0; }
}

/* **********************************************************
	mdl__photobox
********************************************************** */
.mdl__photobox { background-color: #f5f5f5; padding: 20px; }
.mdl__photobox img { width: 100%; }
@media (max-width: 767px) {
	.mdl__photobox { background-color: #f5f5f5; padding: 5px; }
	.mdl__photobox img { width: 100%; }
}

/* **********************************************************
	mdl__borderbox
********************************************************** */
.mdl__borderbox { background-color: #f5f5f5; padding: 10px; }
@media (max-width: 767px) {
	.mdl__borderbox { background-color: #f5f5f5; padding: 5px; }
}

/* **********************************************************
	mdl__table
********************************************************** */
.mdl__table { width: 100%; }
.mdl__table th { border: 1px solid #d9d9d9; vertical-align: top; }
.mdl__table td { background-color: #ffffff; border: 1px solid #d9d9d9; vertical-align: top; padding: 10px; }
.mdl__table thead th { background-color: #0d47a1; color: #ffffff; font-weight: bold; text-align: center; padding: 15px 10px; }
.mdl__table tbody th { background-color: #1565c0; color: #ffffff; text-align: center; padding: 10px; }
@media (max-width: 767px) {
	.mdl__table { width: 100%; }
	.mdl__table th { border: 1px solid #d9d9d9; vertical-align: top; }
	.mdl__table td { background-color: #ffffff; border: 1px solid #d9d9d9; vertical-align: top; padding: 10px; }
	.mdl__table thead th { background-color: #0d47a1; color: #ffffff; font-weight: bold; text-align: center; padding: 10px; }
	.mdl__table tbody th { background-color: #1565c0; color: #ffffff; text-align: center; padding: 10px; }
}
















